<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <title>Contact Form</title>
  <!-- Scripts for use this web site in anyone browser -->
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script> 
  <script src="http://afarkas.github.io/webshim/demos/js-webshim/minified/extras/modernizr-custom.js"></script>
  <script src="http://afarkas.github.io/webshim/demos/js-webshim/minified/polyfiller.js"></script>
  <script>$.webshims.polyfill();</script>
  <script> $(document).ready(function() { 
    $("form").submit(function() { 
      alert("Form Validated..."); 
      return false; 
      }); 
    });
  </script>
</head>
<body>
  <header>
    <hgroup>
      <h1>Web Form</h1>
      <fieldset> <!-- Add a border -->
        <legend>Contact details</legend> <!-- Borders title -->
        <form action="#">
          
          <label for="name">Name:</label>
          <input type="text" autofocus="" placeholder="Write your name" name="name" required="required" pattern="[a-zA-Z\s]{5,}"/>
          <span class="invalid">* The name is required</span>

          <label for="email">Email:</label>
          <input type="email" placeholder="Write your email" name="email" required=""/>
          <span class="invalid">* The email is required</span>

          <label for="phone">Phone:</label>
          <input type="tel" placeholder="Write your phone" name="phone" required=""/>
          <span class="invalid">* The phone is required</span>

          <label for="Country">Country:</label>
          <input name="country" list="countries" placeholder="Write or select your country">
          <datalist id="countries">
            <option value="MX">México</option>
            <option>Colombia</option>
            <option>España</option>
            <option value="X">Otro..</option>
          </datalist>

          <label for="age">Age:</label>
          <input type="number" name="age" min="18" max="64">

          <label for="bithdate">Birthdate:</label>
          <input type="date" name="birthdate" min="1900-01-01" max="2001-12-31">

          <div>
            <input type="submit" value="Send" id="send">
          </div>

        </form>
      </fieldset>
    </hgroup>
  </header>
</body>